#!/usr/bin/env sh

set -e

PANDOC=pandoc

gdo --if Changed ../README.org
gdo --if Created ../environment

if [ -e ../environment ]; then
    source ../environment
fi

${PANDOC} -s --from org --to man ../README.org > $3
